### Name: GPD_par
### Title: Estimate GPD Parameters
### Aliases: GPD_par
### Keywords: univar nonparametric

### ** Examples

# random sample of size 100 
# from the unit Frechet distribution:
x <- - 1/log(runif(100))
# fit GPD to sample of excesses over 21th largest observation:
out <- GPD_par(x) 
# plot estimates of gamma as a function of k (on logarithmic scale)
# together with the true gamma (= 1)
plot(out$k, out$gamma, type = "l", log = "x"); abline(h = 1)



