### Name: Hill.diagnostic
### Title: Diagnostic Plot for the Hill Estimator
### Aliases: Hill.diagnostic
### Keywords: nonparametric

### ** Examples

x <- rburr(n = 1000, gamma = 0.5, rho = -0.5)
Hill.diagnostic(x, k = 20)  # high threshold, good fit
Hill.diagnostic(x, k = 200) # low threshold, bad fit



