### Name: MEplot
### Title: Mean-Excess Plot
### Aliases: MEplot
### Keywords: univar nonparametric

### ** Examples

# for exponential data, the mean-excess function is approx. constant:
x <- rexp(n = 100, rate = 1)
MEplot(x)

# for heavy-tailed data, the mean-excess function is increasing:
x <- rburr(n = 100, gamma = 0.5, rho = -1)
MEplot(x, omit = 5)

# the Loss data look heavy-tailed:
data(Loss)
MEplot(Loss)



