### Name: Weissman.q
### Title: Weissman Quantile Estimator
### Aliases: Weissman.q
### Keywords: nonparametric

### ** Examples

# norwegian fire insurance data:
data(norwegian)
# estimate gamma by the moment estimator:
gamma.M <- Moment(norwegian$y81, CI.p = 0.9, k = 10:100)
# use output gamma.M as input for the Weissman estimator:
Q.M <- Weissman.q(gamma.M, p = 0.01)



