### Name: fitGPD
### Title: Maximum likelihood estimation of the parameters of the
###   (generalized) Pareto distribution
### Aliases: fitGPD fitPareto
### Keywords: univar nonparametric

### ** Examples

# order statistics of random sample of size 100 
# from the unit Frechet distribution:
x <- sort(- 1/log(runif(100)), decreasing = TRUE)
# fit GPD to sample of excesses over 21th largest observation:
fitGPD(x[1:20] - x[21])



