### Name: rbivnorm
### Title: Random Number Generation for the Bivariate Normal Distribution
### Aliases: rbivnorm
### Keywords: distribution

### ** Examples

# Even for high correlation, 
# the bivariate normal distribution has 
# asymptotic independence in the tails:
x <- rbivnorm(10000, cor = 0.9)
plot(x[,1], x[,2])
plot(rank(x[,1]), rank(x[,2]))



